CVEMON

CVE SEARCH UTILITY|


Follow Star Issues

CVE-2019-19111

The wpForo plugin 1.6.5 for WordPress allows XSS via the wp-admin/admin.php?page=wpforo-phrases langid parameter.